@media (max-width: 1650px) {
    #main-menu > li:last-child .dropdown-menu {right: 0;left: unset;}
}
@media (max-width: 1199px) {
    .menu-hauptmenue-container{
        width: calc( 100% - 30px );
        left: 15px;
    }
    .menu-hauptmenue-container .nav{
        background-color: #FFD300;       
    }
    .menu-hauptmenue-container .nav > li {
        margin-bottom:8px;
    }
    .menu-hauptmenue-container .nav > li > a:hover,
    .menu-hauptmenue-container .nav > li > a:focus{
        color: #000000;
        border-bottom: 3px solid #000000;
    }
    .menu-hauptmenue-container .nav > li.current_page_item > a{
        color: #000000;
        border-bottom: 3px solid #000000;
    }
    .nav {
        display: none;
    }   
    nav.menu-hauptmenu-container, nav.menu-main-menu-container {
        position: relative;
        bottom: 0;
        right: inherit;
        color: #35313e;
        font-size: 26px;
        left: 0;
        text-align: left;
        width: 100%;
        display:none;
    }
    .nav {
        flex-wrap: wrap;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
        text-align: left;
        width: 100%;
        position: absolute;
        top: 0;
        z-index: 9999;
        padding: 15px 20px;
    }
    .dropdown-menu {
        font-size: 18px;
    }
    .nav > li.current_page_item > a {
        color: #fff;
    }
    .nav > li {
        text-align: left;
    }
    .nav > li > a {
        font-size: 22px;
    }
    button.navbar-toggle {
        position: absolute;
        top: 60px;
        right: 15px;
        z-index: 99999;
        height: 40px;
        width: 40px;
        display: block;
        cursor: pointer;
    }    
    .page-template-kurse_mitarbeiter .kurstermin-zusatz, .page-template-kurse_zahnarzt .kurstermin-zusatz, .post-type-archive-serve-kurs .kurstermin-zusatz {
        padding: 0px;
    }
    .page-template-kurse_mitarbeiter .inner, .page-template-kurse_zahnarzt .inner, .post-type-archive-serve-kurs .inner {
        font-size: 20px;
    }
    .boxlinktitelcontainer p {font-size: 20px;line-height: 22px;}    
    .boxlinksoverview .container .boxlinkcontainer.bigblc {padding: 10px;}
    header#main_header{position:fixed; top:0; z-index:20;}
    .main_logo_link {display: inline;}
    .header_content_container .langselector {padding-top: 32px;padding-right: 54px;}
    .page_container{padding-top:104px;}
    img.logo {padding-top: 0px; margin-bottom: 0px; max-width: 162px;}
    .main_logo_container{padding: 26px 52px 32px;}
    .menucontainer{
        position:fixed; width:100%; left:0; 
    }
    .menucontainer ul { }
    .menucontainer .menu-hauptmenu-container,.menucontainer .menu-main-menu-container{
        max-width: 960px;
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
        margin-right: auto;
        margin-left: auto;
    }
    #main-menu{
        text-align: right;
        background-color:#ffffff;
    }
    .dropdown-menu {
        padding-top: 133px;
        top: -100px;
    }
    footer#colophon .zertifikatliste{
        position: relative; 
        padding-top: 38px; 
    }
    .eyecatcher .eyecatchertextcontent {

    }
    .eyecatcher.singleref .col-md-6 + .col-md-6{
        /*min-height:200px;*/
        height: 280px;
        
    }
    
    .eyecatcher.doubleref .col-md-6 + .col-md-6{
        /*min-height:200px;*/
        height: 570px;
        
    }
}

@media (max-width: 991px) {
    .nav > li > a{
        font-size: 20px;
    }   
    .schmuckbox .schmuck_sub_texts .sub_right h3{
        font-size:30px;
    }
    .page-template-kurse_mitarbeiter .kurstermin-zusatz, .page-template-kurse_zahnarzt .kurstermin-zusatz, .post-type-archive-serve-kurs .kurstermin-zusatz {
        padding: 5px;
    }
    .page-template-kurse_mitarbeiter .inner, .page-template-kurse_zahnarzt .inner, .post-type-archive-serve-kurs .inner {
        font-size: 17px;
    }    
    .single-serve-kurs .kurstermin-gebuehr{
        padding-left: 26px;
    }
    .single-serve-kurs .singlecontentsrow .col-md-5+.col-md-5>div{
        margin-left: -14px;
    }
    .single-serve-kurs .singlecontentsrow .col-md-5+.col-md-5>form{
        padding-left:0px;
    }
    .single-serve-kurs .singlecontentsrow .col-md-5 + .col-md-5 > form .kursbutton{
        width: calc( 100% + 30px);
        margin-left: -15px;
    }
    .boxlinkcontainer.bigblc .boxlinktitelcontainer h2 {
        font-size: 24px;
    }
    .kopfslider.HeaderSmallDW, .kopfimage.HeaderSmallDW{
        left:0;
        width:100%;
        margin-bottom:0;
        height:auto;
    }
    .main_einleitungstext{
        max-width:100%;
        top:0;
        z-index:2;
        padding: 14px 52px 34px 52px;
    }
    body .site-content { padding-top: 50px;}
    .menucontainer .menu-hauptmenu-container,.menucontainer .menu-main-menu-container{ max-width: 720px;}
    .kopfslider.HeaderBigDW, .kopfimage.HeaderBigDW { padding-left: 0; left: 0; width: 100%;}
    .HeaderBigDWschmuckkasten{display:none;}
    .eyecatcher .standard_image::before {width: 260px;}
    .eyecatcher .standard_image { padding: 20px;}
    form .form_section, form .form_section:nth-of-type(2){ width: 100%; float: none; clear:both; padding:0;}
    .form_section.abschluss_container .col-md-6:nth-of-type(2){ width: 100%; float: none; clear:both; padding-left:15px;padding-right:15px;}
    p { font-size: 20px;}
    .frontpage_iconlinks .iconlinks_head h3{position: relative;top: 0;left: 0;transform: none;}
    .kopfslider .ug-slider-control.ug-bullets.ug-skin-default { bottom: 17px; }
    /*.eyecatcher .eyecatchertextcontent { top: 80px; } */
    .eyecatcher .eyecatchertextcontent { 
        top: 0px; 
        -moz-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;}
    .eyecatcher .eyecatchertextcontent::before{
        width: 90px;
        height: 90px;
        top: 10px;
        -moz-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;
    }
    .eyecatcher.orderreversed .eyecatchertextcontent::before {
        width: 90px;
        height: 90px;
        top: 10px;
        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
    }
    .main_logo_container{
        background-color:#ffffff;
        padding-left:0px;
    }
    .home .main_logo_container{
        padding-left:52px;
    }
    .header_content_container{
        width:100%;
    }
    .eyecatcher .col-md-6 + .col-md-6{
        /*min-height:200px;*/
        height: auto;
        
    }
    .eyecatcher.singleref .col-md-6 + .col-md-6{
        /*min-height:200px;*/
        height: auto;
        
    }
    
    .eyecatcher.doubleref .col-md-6 + .col-md-6{
        /*min-height:200px;*/
        height: auto;
        
    }
}
@media (max-width: 820px){
    .page_container { padding-top: 99px;}
    .header_content_container ul li a {font-size: 16px;}
    .header_content_container .langselector span { padding-left: 6px;padding-right: 6px;font-size: 16px;}
}
@media (max-width: 790px) {

    .page-template-kurse_mitarbeiter article, .page-template-kurse_zahnarzt article, .post-type-archive-serve-kurs article,
    .page-template-jobangebote.page-template-kurse_mitarbeiter article, .page-template-termine.page-template-kurse_mitarbeiter article{
        margin-left: 0px;
        width: 100% ;
    }
    .dropdown-menu{
        left: 0px;
    }
    .dropdown-menu li {
        white-space: inherit;
        padding: 8px 40px 8px 0px;
    }
    .menu-hauptmenue-container .nav > li{
        padding-right:0;
    }
    .dropdown-menu li::after {
        right: 0px;
        top: 10px;
        transform: none;
    }
    .dropdown-menu li.KennwortgeschtzterBereich a::before, .dropdown-menu li.NotfalldiensteUploadbereich a::before {
        right: -30px;
    }
    .menu-hauptmenue-container .nav > li{
        text-align: left;
    }   


}

@media (max-width: 769px) {


    .main_logo_container{
        padding: 14px 0;

    }
    .home .main_logo_container{
        padding: 14px 52px;                       
    }
    img.logo{
        padding-top:0px;
    }
    .header_content_container .langselector{
        margin-bottom: 22px;
        padding-top:24px;
    }
    button.navbar-toggle{
        top:50px;
    }

    .page_container { padding-top: 90px;}

    footer#colophon .zertifikatliste{
        position:relative;
    }
}
@media (max-width:767px){
    .menucontainer .menu-hauptmenu-container, .menucontainer .menu-main-menu-container { max-width: 540px;}

    .page_container { padding-top: 68px;}
    .eyecatcher{
        overflow:hidden;
        margin-bottom:30px;
    }
    .eyecatcher .eyecatchertextcontent::before {
        top: -30px;
        -moz-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
        right: 0;
        left:auto;
    }
    .eyecatcher.orderreversed .eyecatchertextcontent::before {
        left: 0;
        right: auto;
        top: -30px;
        background-position: left;
        -moz-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
}

@media (max-width: 660px) {

    .page-template-kurse_mitarbeiter .kurstermin-zusatz, .page-template-kurse_zahnarzt .kurstermin-zusatz, .post-type-archive-serve-kurs .kurstermin-zusatz {
        padding: 15px;
    }
    .page-template-kurse_mitarbeiter .inner, .page-template-kurse_zahnarzt .inner, .post-type-archive-serve-kurs .inner {
        font-size: 22px;
    }
    .kurstermin-datum .inner, .kurstermin-datum .inner > div {
        text-align: center !important;
    }
    .boxlinktitelcontainer {height: 75px;}
    .bigblc .boxlinktitelcontainer {}
    footer .col-md-4.col-sm-12 {width: 100%;flex: auto;max-width: 100%;}
    .boxlinksoverview .container .boxlinkcontainer.bigblc {height: auto;}
    .slick-slide img {height: 80%;}
    .slider_caption {min-height: 20%;}
}
@media (max-width: 500px) {
    .boxlinksoverview .container .boxlinkcontainer {
        height: 215px;
    }
    .boxlinksoverview .container .boxlinkcontainer.bigblc {
        padding: 20px;
        height: auto;
    }
    .single .singlecontentsrow .col.col-md-2,.site-content.news .news-article .news-content .col.col-md-4{
        width:100%;
        flex:none;
    }
    .slick-arrow {height: 40px;width: 40px;}
    .slick-arrow:before {font-size: 26px;}
    .slider_caption {font-size: .8em;}
    .main_einleitungstext{top:0px;}
    .main_logo_container{ padding-left: 0px; padding-right:0px;}
    .home .main_logo_container{ padding-left: 20px; padding-right:20px;}
    .main_logo_container .main_logo_link{display:inline;}
    .header_content_container ul li { padding-left: 10px; padding-right: 10px;}
    .header_content_container ul li a{ font-size:14px; }

    .dropdown-menu li{ padding-bottom:6px; padding-top:6px;  line-height:12px;  }
    .eyecatcher .standard_image::before { max-width: 70%;}
}
@media (max-width: 440px) {
    .schmuck_main_text img.alignright{
        float: none;
        margin-left: 0px;
        clear: both;
        width: 100%;
        height: auto;
        padding: 10px 80px 20px;
    }
    h2 {

        font-size: 24px;

    }
    .header_content_container ul li {  padding-left: 5px;  padding-right: 5px; }
    .eyecatcher .eyecatchertextcontent::before{ width: 70px;height: 90px; }
}
@media (max-width: 360px) {
    footer#colophon h3 {
        font-size: 20px;
    }
    .schmuck_main_text img.alignright{
        padding: 10px 30px 20px;
    }
    .dropdown-menu li.RundschreibenDownloadsArchiv a::before {
        right: -30px;
    }
    .boxlinksoverview .container .boxlinkcontainer img {width: 90px;}
    .boxlinktitelcontainer p {font-size: 15px;}
    .boxlinksoverview .container .boxlinkcontainer {height: 180px;padding:0;}
}
